import DataWrap from '@/components/data/DataWrap'
import { Button } from 'antd'

export default function DataProcess() {
  return <DataWrap title="数据挖掘：随机森林" buttons={<Button type="primary">随机森林</Button>}></DataWrap>
}
